
Price Monitoring - Bug #1602

there should be start and end sate to search by in Item Price Inspection Orders - طلبات تفتيش السلع

screen

08/07/2019 11:26 AM - Israa Naser

Status: Closed Start date: 08/07/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Inspection Orders - طلبات

تفتيش السلع

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: there should be two date fields to search

by 

  

Description

there should be start and end sate to search by in Item Price Inspection Orders - طلبات تفتيش السلع screen

as described in the SRS, there should be from and to dates to search by,

if the user entered the same date in both it should show results for that date

Related issues:

Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع Open 08/05/2019

History

#1 - 08/07/2019 11:27 AM - Israa Naser

- Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع added

#2 - 08/07/2019 11:40 AM - Israa Naser

- Assignee changed from Abed Abuhalawa to Tareq Abuhamra

#3 - 08/20/2019 10:49 PM - Tareq Abuhamra

- Status changed from Open to Fixed

- Assignee changed from Tareq Abuhamra to Israa Naser

start/end dates are added to the search criteria.

#4 - 08/31/2019 04:02 AM - Israa Naser

- File inspection orders froma nd to dates.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Tareq Abuhamra added

Requirement related in SRS under

11.5.3    Task screens and fields

Tested and verified
Files

from and to dates.PNG 75.7 KB 08/07/2019 Israa Naser

inspection orders froma nd to dates.PNG 159 KB 08/31/2019 Israa Naser
